@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeueBoldCondensed.eot");
  src: local("Helvetica Neue Condensed Bold"), local("HelveticaNeueBoldCondensed"), url("../fonts/HelveticaNeueBoldCondensed.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueBoldCondensed.woff2") format("woff2"), url("../fonts/HelveticaNeueBoldCondensed.woff") format("woff"), url("../fonts/HelveticaNeueBoldCondensed.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Bold.eot");
  src: local("HelveticaNeueCyr-Bold"), url("../fonts/HelveticaNeueCyr-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Bold.woff2") format("woff2"), url("../fonts/HelveticaNeueCyr-Bold.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Medium.eot");
  src: local("HelveticaNeueCyr-Medium"), url("../fonts/HelveticaNeueCyr-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Medium.woff2") format("woff2"), url("../fonts/HelveticaNeueCyr-Medium.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/HelveticaRegular.ttf"), url("../fonts/HelveticaRegular.eot?iefix") format("embedded-opentype"), url("../fonts/HelveticaRegular.ttf") format("truetype"), url("../fonts/HelveticaRegular.woff") format("woff"), url("../fonts/HelveticaRegular.otf") format("opentype");
  font-weight: 400;
}
@font-face {
  font-family: "Ubuntu";
  src: url("../fonts/ubuntu.woff2") format("woff2"), url("../fonts/ubuntu.woff") format("woff");
}
@media only screen and (max-width: 600px) {
  section {
    padding-top: 17.067vw;
  }
  .anchor {
    top: -29.6vw;
  }
  .container {
    width: 92vw;
  }
  h2 {
    font-weight: 700;
    font-size: 7.467vw;
    line-height: 10.133vw;
    margin-bottom: 13.333vw;
    text-align: center;
  }
  .button-filled {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    border-radius: 7.467vw;
    padding: 0 8vw;
  }
  .button-stroked {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    padding: 0 8vw;
    border: 0.267vw solid #08c3dc;
    border-radius: 7.467vw;
  }
  .button-stroked:hover {
    border: 1.067vw solid #0ca4b9;
    color: #0ca4b9;
    font-weight: 700;
  }
  .contact-icons {
    display: flex;
  }
  .contact-icons .contact-icon {
    width: 10.667vw;
  }
  /*   HEADER   */
  .header {
    filter: drop-shadow(0vw 1.954vw 9.765vw rgba(31, 95, 123, 0.08));
  }
  .header .header__top {
    width: 100vw;
    height: 29.6vw;
    padding: 0 4vw 0 1.067vw;
    border-bottom: none;
  }
  .header .header__top .phone {
    display: none;
  }
  .header .logo {
    width: 21.333vw;
    margin: 1.6vw 0 0;
  }
  .header .langs-wrapper {
    width: 13.867vw;
  }
  .header .langs-wrapper .arrow {
    display: block;
    width: 6.4vw;
  }
  .header .langs {
    width: 7.467vw;
    height: 6.4vw;
    gap: 2.667vw;
  }
  .header .lang-item {
    width: 7.467vw;
    height: 6.4vw;
  }
  .header .lang-item.active {
    width: 7.467vw;
    order: -1;
  }
  .header .lang-item.active img {
    margin-top: 0.533vw;
    height: 5.333vw;
  }
  .header .header__bottom {
    height: 0;
  }
  .header .burger-wrapper {
    position: absolute;
    flex-direction: column;
    gap: 0;
    top: 9.467vw;
    left: 44.533vw;
  }
  .header .burger {
    width: 10.667vw;
  }
  .header .burger-name {
    font-size: 4vw;
      line-height: 5.867vw;
  }
  .header .menu-window {
    width: 78.933vw;
    height: 198.667vw;
    border-right: 0.267vw solid #0ca4b9;
    padding: 13.333vw 4.8vw;
  }
  .header .close {
    top: 8vw;
    right: 8vw;
    width: 6.4vw;
  }
  .header .menu {
    width: 63.733vw;
    padding-bottom: 9.333vw;
    border-bottom: 0.267vw solid #0ca4b9;
    gap: 8vw;
  }
  .header .menu-item a {
    font-weight: 500;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .header .menu-wrapper .phone {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 7.467vw;
    width: 49.333vw;
    margin: 9.067vw auto 6.133vw;
    display: flex;
    align-items: center;
    gap: 3.733vw;
  }
   .header .menu-wrapper .phone .text {
   border-bottom: 1px solid rgba(0, 0, 0, 0.25);
   }
  .header .menu-wrapper .phone .icon, .footer .phone .icon {
    width: 6.4vw;
  }
  .header .menu-wrapper .button-filled {
    display: flex;
    min-width: 69.333vw;
    height: 13.333vw;
    margin: 0 auto 6.4vw;
  }
  .header .menu-wrapper .contact-icons {
    gap: 8vw;
  }
  .header .button-filled {
    display: none;
  }
  .fixed-whatsapp {
  width: 10.667vw;
  height: 10.667vw;
  right: 0;
  bottom: 0;
  display: flex;
  z-index:100;
  }
  /*   POP-UPS   */
  .pop-up .wrapper {
    width: 100vw;
    height: 100vh;
  }
  .pop-up .window {
    border-radius: 5.333vw;
  }
  .pop-up .close {
    top: 6.856vw;
    right: 6.856vw;
    width: 3.357vw;
    height: 3.357vw;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='14' viewBox='0 0 14 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.9998 0.999818C12.8123 0.812347 12.558 0.707031 12.2928 0.707031C12.0277 0.707031 11.7733 0.812347 11.5858 0.999818L6.99982 5.58582L2.41382 0.999818C2.22629 0.812347 1.97198 0.707031 1.70682 0.707031C1.44165 0.707031 1.18735 0.812347 0.999818 0.999818C0.812347 1.18735 0.707031 1.44165 0.707031 1.70682C0.707031 1.97198 0.812347 2.22629 0.999818 2.41382L5.58582 6.99982L0.999818 11.5858C0.812347 11.7733 0.707031 12.0277 0.707031 12.2928C0.707031 12.558 0.812347 12.8123 0.999818 12.9998C1.18735 13.1873 1.44165 13.2926 1.70682 13.2926C1.97198 13.2926 2.22629 13.1873 2.41382 12.9998L6.99982 8.41382L11.5858 12.9998C11.7733 13.1873 12.0277 13.2926 12.2928 13.2926C12.558 13.2926 12.8123 13.1873 12.9998 12.9998C13.1873 12.8123 13.2926 12.558 13.2926 12.2928C13.2926 12.0277 13.1873 11.7733 12.9998 11.5858L8.41382 6.99982L12.9998 2.41382C13.1873 2.22629 13.2926 1.97198 13.2926 1.70682C13.2926 1.44165 13.1873 1.18735 12.9998 0.999818Z' fill='%23041726'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
  }
  .pop-up .close img {
    display: none;
  }
  .pop-up .pop-up__text {
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
  }
  .pop-up .input-wrapper label {
    font-weight: 400;
    font-size: 3.2vw;
    line-height: 4.267vw;
    margin-bottom: 1.067vw;
    top: 1.333vw;
    left: 5.333vw;
  }
  .pop-up .input-wrapper label[for=author-message] {
    top: 3.2vw;
  }
  .pop-up .form-input,
  .pop-up .form-textarea,
  .booking.pop-up .captachinput,
  .pop-up.booking .form-input{
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
    border-radius: 3.2vw;
    padding: 6.667vw 5.333vw 1.867vw;
    height: 14.933vw;
  }
  .pop-up .form-input.valid,
  .pop-up .form-textarea.valid,
  .pop-up.booking .form-input.valid,
.booking.pop-up .captachinput.valid{
    border: 0.267vw solid #08c3dc;
  }
  .pop-up .form-lines {
    gap: 5.333vw;
  }
  .pop-up .recaptcha .wpcf7-not-valid-tip {
    font-size: 3.2vw;
    line-height: 4.267vw;  
  }
  .pop-up .validation {
    font-weight: 400;
    font-size: 3.2vw;
    line-height: 4.267vw;
    gap: 2.133vw;
    margin-top: 2.133vw;
  }
  .pop-up .validation .icon {
    width: 4.267vw;
    height: 4.267vw;
  }
  .pop-up .button-filled {
    min-width: 92vw;
    height: 13.333vw;
    align-self: center;
  }
  .pop-up .bg-picture1 {
    width: 12vw;
    top: 8.533vw;
  }
  .pop-up .bg-picture2 {
    width: 13.333vw;
    top: 23.733vw;
  }
  /*   POP-UP BOOKING   */
  .booking .window {
    width: 100vw;
    height: auto;
    min-height: 208vw;
    border-radius: 0 0 5.333vw 5.333vw;
    box-shadow: 0.267vw 1.067vw 4.8vw rgba(38, 83, 89, 0.08);
    padding: 13.333vw 4vw 12.8vw;
    margin: 0 0 8.533vw;
  }
  .booking .booking__container {
    flex-direction: column;
    gap: 5.333vw;
  }
  .booking .booking__photo {
    width: 77.333vw;
    height: 80.533vw;
    border-radius: 3.2vw;
    margin-left: 5.333vw;
  }
  .booking .booking__header {
    font-weight: 700;
    font-size: 5.333vw;
    line-height: 7.467vw;
    text-align: center;
    margin-bottom: 2.133vw;
  }
  .booking .pop-up__text {
    text-align: center;
  }
  .booking  .button-filled {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    margin-top: 8vw;
  }
   .booking.pop-up .form-input,
   .booking.pop-up .captachinput {
    border-radius: 3.2vw;
    padding: 6.667vw 5.333vw 1.867vw;
    height: 14.933vw;
  }
    .booking .user-captcha {
    flex-direction: column;
}
   .booking .user-captcha img {
    width: 34.667vw;
}
.booking .form-top label,
.booking .booking_form label.wpdev-list-item-label,
.booking .booking_form label.wpdev-list-item-label:hover {
    font-size: 4vw;
    line-height: 5.867vw;
  }
  .booking .form-top label::before {
    content: "";
    width: 6.4vw;
    height: 6.4vw;
    border: 0.267vw solid #deedef;
    border-radius: 1.067vw;
    margin-right: 3.2vw;
  }
  .booking .form-top input:hover + label::before {
    border: 0.267vw solid #08c3dc;
  }
    .booking .form-lines {
    margin-top: 4.267vw;
}
 .booking form .booking__block {
    width: 65.333vw;
    margin: 0.267vw 0 0 3.2vw;
  }
  .booking .booking__header {
    font-size: 4.8vw;
    line-height: 7.467vw;
    margin-bottom: 4.533vw;
  }
   .booking .pop-up__text {
    text-transform: none;
  }
    .booking__text {
      font-size: 4.8vw;
      line-height: 7.467vw;
      margin: 4.8vw 0 3.733vw;
      text-align: center;
    }
  
  
  .booking #fbuilder .slotsCalendar {
    margin-top: 3.2vw;
  }
  .booking #fbuilder .slotsCalendar .slots {
    column-gap: 5.333vw;
  }
  .booking #fbuilder .slots div,
  .booking #fbuilder .slots .htmlUsed.currentSelection,
  .booking #fbuilder .slots .htmlUsed.currentSelection:hover{
    padding: 1.867vw 4.267vw 2.4vw;
    border: 0.267vw solid #3a424d;
    border-radius: 3.2vw;
  }
  .booking #fbuilder .slots div a {
    font-size: 4.8vw;
    line-height: 7.467vw;   
  }
  .booking #fbuilder .slots div:hover {
    background-color: #e6f2f5 ;
    border: 0.267vw solid transparent;
  }
  .booking .ui-datepicker-title {
    font-weight: 700;
    font-size: 5.333vw;
    line-height: 7.467vw;
    gap: 2.133vw;
    justify-content: center;
    margin-bottom: 3.2vw; 
  }
  .booking .ahb_m #fbuilder .ui-datepicker-next,
  .booking .ahb_m #fbuilder .ui-datepicker-prev {
    width: 6.4vw;
    height: 6.4vw;
  }
  .booking .ahb_m2 #fbuilder td a, .ahb_m2 #fbuilder td span,
  .booking .ahb_m #fbuilder .ui-datepicker-calendar .ui-state-default {
    max-width: 11.147vw !important;
    max-height: 18.133vw !important;
    width: 11.147vw;
    border-radius: 2.133vw;
    padding: 2.667vw 0;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .booking .ahb_m #fbuilder .dfield.fapp {
    display: flex;
  }
  .booking .datepick-inline .datepick-header {
    gap: 2.133vw;
  }

  /*   POP-UP RECALLING   */
  .recalling .window {
    width: 92vw;
    height: 154.667vw;
    padding: 13.333vw 4vw 10.667vw;
  }
  .recalling .recalling__header {
    font-weight: 700;
    font-size: 5.333vw;
    line-height: 7.467vw;
    text-align: center;
    margin-bottom: 8vw;
  }
  .recalling .form-lines, .recalling .input-wrapper, .recalling .recaptcha {
    width: 84vw;
  }
  .recalling .form-input {
    height: 14.933vw;
  }
  .recalling .recaptcha .g-recaptcha div:first-child, .recalling .recaptcha iframe{
      max-width: 84vw;
  }
  .recalling .button-filled {
    min-width: 84vw;
    width: 100%;
    margin: 8vw auto 0;
  }
  /*   POP-UP SERVICING   */
  .servicing .window {
    width: 92vw;
    margin: 13.867vw 0 13.333vw;
    padding-bottom: 16vw;
  }
  .servicing .close {
    top: -5.947vw;
    right: 0;
  }
  .servicing .servicing__header {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
    border-radius: 5.333vw;
    padding: 9.6vw 8vw 5.333vw;
  }
  .servicing .servicing__container {
    padding: 10.667vw 5.333vw 8vw;
    gap: 8vw;
  }
  .servicing .servicing__box {
    height: auto;
    box-shadow: 0vw 1.067vw 5.333vw rgba(31, 95, 123, 0.08);
    border-radius: 3.2vw;
    flex-direction: column;
    gap: 0;
  }
  .servicing .servicing__photo {
    width: 81.333vw;
    height: 66.667vw;
  }
  .servicing .servicing__video-caption {
    margin-top: 8.533vw;
    margin-bottom: 8vw;
    gap: 5.333vw;
    padding: 0 8vw;
  }
  .servicing .servicing__video-caption .video-icon {
    width: 10.667vw;
  }
  .servicing .servicing__video-name {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
    width: 49.333vw;
  }
  .servicing .servicing__text {
    gap: 1.333vw;
  }
  .servicing .servicing__text .pop-up__text {
    font-weight: 400;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .servicing .button-filled {
    min-width: 82.667vw;
    height: 16.8vw;
  }
  /*   POP-UP CHECKING  */
  .checking .window {
    width: 92vw;
    height: auto;
    margin: 5.6vw 0;
  }
  .checking .checking__block {
    padding: 12vw 5.333vw 9.333vw;
  }
  .checking .checking__header {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .checking .checking__subheader {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
    margin-top: 3.2vw;
    text-align: left;
  }
  .checking .checking__question {
    font-weight: 500;
    font-size: 3.733vw;
    line-height: 6.4vw;
    margin-top: 4.267vw;
  }
  .checking .custom-radio + label::before {
    content: "";
    width: 6.4vw;
    height: 6.4vw;
    border: 0.267vw solid #08c3dc;
    margin-right: 3.2vw;
  }
  .checking .answers-list {
    margin-top: 3.2vw;
    gap: 3.2vw;
  }
  .checking .answers-list .pop-up__text {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
  }
  .checking .question-number {
    margin: 9.067vw 0 11.2vw;
  }
  .checking .current {
    font-weight: 700;
    font-size: 7.467vw;
    line-height: 10.133vw;
  }
  .checking .total {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
  }
  .checking .button-container {
    gap: 4.8vw;
    flex-direction: column;
    margin-left: 0;
  }
  .checking .button-container .button-stroked,
  .checking .button-container .button-filled {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    min-width: 100%;
    height: 13.333vw;
  }
  .checking-result .wrapper {
    align-items: flex-start;
  }
  .checking-result .window {
    width: 92vw;
    gap: 10.667vw;
    padding: 17.067vw 5.333vw 14.667vw;
  }
  .checking-result .checking__header {
    font-weight: 700;
    font-size: 7.467vw;
    line-height: 10.133vw;
    margin-left: 0.267vw;
    text-align: center;
  }
  .checking-result .checking__block {
    flex-direction: column;
    align-items: center;
    gap: 6.4vw;
  }
  .checking-result .checking__box {
    width: 40.533vw;
    height: 40.533vw;
    border-radius: 5.333vw;
  }
  .checking-result .checking__subheader {
    font-weight: 700;
    font-size: 5.333vw;
    line-height: 7.467vw;
    margin-bottom: 3.2vw;
    text-align: center;
  }
  .checking-result .pop-up__text {
    color: #000000;
    text-align: center;
  }
  .checking-error .window {
    height: 120vw;
    margin-top: 34.933vw;
    margin-bottom: 61.6vw;
  }
  .checking-error .checking__box .icon {
    width: 22.933vw;
    margin-top: 0.533vw;
  }
  .checking-success .window {
    height: 146.667vw;
    margin: 34.933vw 0;
  }
  .checking-success .result {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .checking-success .result b {
    font-size: 13.867vw;
    line-height: 16vw;
  }
  .checking-success .result .icon {
    width: 22.933vw;
  }
  .checking-success .button-filled {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    margin-top: -2.133vw;
    min-width: 81.333vw;
    height: 16.267vw;
  }
  /*   POP-UP FEEDBACKING   */
  .feedbacking .window {
    width: 92vw;
    min-height: 218.667vw;
    padding: 13.333vw 8vw 8vw;
    margin-top: 5.867vw;
    margin-bottom: 6.4vw;
  }
  .feedbacking .total-validation {
    margin-top: 8vw;
  }
  .feedbacking .feedbacking__header {
    font-weight: 700;
    font-size: 7.467vw;
    line-height: 10.133vw;
    margin-bottom: 2.133vw;
  }
  .feedbacking .feedbacking__text {
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
    margin-bottom: 6.4vw;
  }
  .feedbacking .input-wrapper:nth-child(2) {
    width: 100%;
    flex-shrink: 1;
  }
  .feedbacking .input-wrapper:nth-child(4) {
    width: 100%;
    flex-shrink: 1;
  }
  .feedbacking .rating {
    margin: 8.533vw 0 6.4vw;
  }
  .feedbacking .form-text {
    font-weight: 500;
    font-size: 4vw;
    line-height: 5.867vw;
    margin-left: 0;
    margin-bottom: 2.667vw;
  }
  .feedbacking .form-rating {
    width: 40vw;
  }
  .feedbacking .rating label::before {
    content: "";
    width: 8vw;
    height: 8vw;
  }
  .feedbacking .form-textarea {
    padding: 8.533vw 5.333vw 3.2vw;
    height: 42.133vw;
    border-radius: 2.133vw;
  }
  .feedbacking .recaptcha {
    margin-bottom: 6.4vw;
    margin-top: 6.4vw;
  }
  .feedbacking .recaptcha .g-recaptcha div:first-child {
      max-width: 76vw;
  }
  .feedbacking .recaptcha .g-recaptcha iframe {
    max-width: 76vw;  
  }
 .feedbacking form>p {
    margin-top: 6.4vw;
  }
  .feedbacking .button-filled {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    min-width: 76vw;
    height: 13.333vw;
  }
  .feedbacking-end .window {
    width: 92vw;
    height: 66.667vw;
    box-shadow: 0.267vw 1.067vw 4.8vw rgba(38, 83, 89, 0.08);
    margin-top: 0;
  }
  .feedbacking-end .feedbacking__block {
    width: 65.333vw;
    margin-bottom: 0;
    margin-left: 3.2vw;
  }
  .feedbacking-end .feedbacking__header {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
    margin-bottom: 1.6vw;
  }
  .feedbacking-end .pop-up__text {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
    color: #000000;
  }
  /*   SECTION MAIN   */
  .main {
    padding-top: 29.6vw;
  }
  .main .main__wrapper {
    padding: 10.667vw 0;
  }
  .main .container {
    flex-direction: column;
  }
  .main .main__block {
    width: 100%;
    margin-right: 0;
    padding-bottom: 0;
  }
  .main .main__header {
    font-weight: 700;
    font-size: 7.467vw;
    line-height: 10.133vw;
    width: 96vw;
    margin-bottom: 2.133vw;
  }
  .main .main__text {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    width: 100%;
    margin-bottom: 6.933vw;
  }
  .main .button-filled {
    min-width: 100%;
    height: 13.333vw;
    margin-bottom: 10.667vw;
  }
  .main .slider-wrap {
    width: 92vw;
    height: 94.4vw;
    border-radius: 3.2vw;  
  }
  .main .main__slider {
    width: 92vw;
    height: 77.333vw;
  }
  .main .main__slide {
    width: 92vw;
    height: 77.333vw;
    border-radius: 3.2vw;
  }
  .main .main__pagination {
    height: 10.667vw;
  }
  .main .pagination-box {
    gap: 5.867vw;
    height: 10.667vw;
  }
  .main .prev,
  .main .next {
    width: 10.667vw;
    height: 10.667vw;
    border: 0.267vw solid #08c3dc;
  }
  .main .prev img,
  .main .next img {
    width: 6.4vw;
  }
  .main .dots {
    gap: 5.333vw;
  }
  .main .swiper-pagination-bullet {
    width: 3.2vw;
    height: 3.2vw;
  }
  .main .main__info {
    flex-direction: column;
    padding: 8.267vw 4vw;
  }
  .main .info-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 18.667vw;
    border-bottom: 0.533vw solid #ffffff;
    border-right: none;
  }
  .main .info-item:first-child {
    padding: 0 0 4.267vw;
  }
  .main .info-item:nth-child(2) {
    padding: 4.267vw 0;
  }
  .main .item-text {
    font-weight: 700;
    font-size: 6.4vw;
    line-height: 10.667vw;
  }
  .main .contact-icons {
    gap: 8vw;
  }
  .main .main__recall {
    gap: 4.267vw;
  }
  .main .main__recall .icon {
    width: 6.4vw;
  }
  .main .main__social {
    padding: 4.267vw 0 0;
  }
  .main .main__social .contact-icons {
    gap: 8vw;
  }
  /*   SECTION ABOUT   */
  .about {
    padding-bottom: 0;
  }
  .about .about__wrapper {
    flex-direction: column;
    gap: 10.133vw;
  }
  .about .about__block {
    width: 100%;
  }
  .about .about__header {
    margin-bottom: 10.667vw;
  }
  .about .about__name {
    font-weight: 700;
    font-size: 5.333vw;
    line-height: 7.467vw;
    margin-bottom: 4.267vw;
  }
  .about .about__text {
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
    margin-bottom: 3.2vw;
  }
  .about .about__general-text {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
    margin: 6.4vw 0;
  }
  .about .about__bio {
    width: 100%;
    display: grid;
  }
  .about .about-doctor__list {
    width: 89.067vw;
    height: 95.467vw;
    margin-bottom: 0;
  }
  .about .about-doctor__list-item .desktop {
    display: inline;
  }
  .about .about-doctor__list-item .tablet {
    display: none;
  }
  .about .about__button {
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    letter-spacing: 0;
    gap: 5.333vw;
    margin-top: 6.133vw;
  }
  .about .about__button .icon {
    width: 6.4vw;
  }
  .about .about__photos {
    width: 92vw;
    height: 98.667vw;
    border-radius: 3.2vw;
    align-self: center;
    margin-right: 0;
  }
  .about .about__photo-item {
    width: 92vw;
    height: 98.667vw;
  }
  .about .pagination-wrapper {
    height: 8vw;
    top: 86.4vw;
  }
  .about .pagination {
    gap: 4.392vw;
    width: 26.667vw;
    height: 8vw;
    -webkit-backdrop-filter: blur(2.441vw);
            backdrop-filter: blur(2.441vw);
    border-radius: 10.061vw;
  }
  .about .swiper-pagination-bullet {
    width: 2.667vw;
    height: 2.667vw;
  }
  .about .about__facts {
    width: 100%;
    margin-top: 6.933vw;
    gap: 3.2vw;
  }
  .about .about__fact-item:first-child {
    width: 100%;
    margin-right: 0;
  }
  .about .about__fact-item:first-child .about__fact-text {
    padding-bottom: 4vw;
  }
  .about .about__fact-item:nth-child(2) {
    width: 100%;
  }
  .about .about__fact-item:nth-child(2) .about__fact-text {
    padding-bottom: 4.8vw;
    padding-right: 0;
  }
  .about .about__fact-item:nth-child(3) {
    width: 100%;
  }
  .about .about__fact-item:nth-child(3) .about__fact-text {
    padding-bottom: 8.533vw;
  }
  .about .about__fact-num {
    font-weight: 700;
    font-size: 10.667vw;
    line-height: 13.333vw;
    margin-bottom: 3.2vw;
  }
  .about .about__fact-text {
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
  }
  .about .shadow {
    font-weight: 700;
    font-size: 32vw;
    line-height: 32vw;
  }
  .about .about-doctor__subheader,
  .about-doctor .about-doctor__subheader {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
    margin-bottom: 3.467vw;
  }
  .about .about-doctor__list,
  .about-doctor .about-doctor__list {
    gap: 6.4vw;
  }
  .about .about-doctor__list-item,
  .about-doctor .about-doctor__list-item {
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
    padding-right: 2.667vw;
    padding-left: 3.2vw;
  }
  .about .about-doctor__list-item::before,
  .about-doctor .about-doctor__list-item::before {
    content: "";
    top: 1.867vw;
    width: 1.6vw;
    height: 1.6vw;
  }
  /*   POP-UP ABOUT-DOCTOR   */
  .about-doctor .window {
    margin-top: 34.133vw;
    width: 92vw;
    height: auto;
    margin-bottom: 48vw;
  }
  .about-doctor .close {
    top: -11.2vw;
    right: 0;
    width: 6.4vw;
    height: 6.4vw;
    background-image: none;
  }
  .about-doctor .close img {
    display: block;
  }
  .about-doctor .about-doctor__header {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
    border-radius: 5.333vw;
    overflow: hidden;
    padding: 9.6vw 0 8vw;
  }
  .about-doctor .about-doctor__container {
    padding: 10.667vw 5.333vw 16vw;
  }
  .about-doctor .about-doctor__subheader {
    font-weight: 700;
    font-size: 4.267vw;
    line-height: 6.933vw;
  }
  .about-doctor .about-doctor__list {
    width: 81.333vw;
  }
  .about-doctor .about-doctor__list-item {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
  }
  /*   SECTION SERVICES   */
  .services .services__list {
    gap: 6.4vw;
  }
  .services .services__item {
    padding: 4.8vw 4.267vw;
    gap: 4.267vw;
    max-width: 100%;
    height: 34.667vw;
    border-radius: 3.2vw;
  }
  .services .services__item .icon {
    width: 25.6vw;
    height: 25.6vw;
  }
  .services .services__item svg {
    width: 6.4vw;
    height: 6.4vw;
    right: 4.267vw;
    bottom: 4.8vw;
  }
  .services .services__item.hidden {
    display: none;
  }
  .services .services__item-text {
    font-weight: 500;
    font-size: 4vw;
    line-height: 5.867vw;
    width: 53.6vw;
  }
  .services .services__button {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 4.267vw;
    line-height: 6.933vw;
    width: 100%;
    font-family: "Helvetica";
    text-transform: uppercase;
    color: #08c3dc;
    gap: 5.333vw;
    margin-top: 6.4vw;
    justify-content: flex-end;
  }
  .services .services__button .icon {
    width: 6.4vw;
  }
  .services .services__button.hidden {
    display: none;
  }
  /*   SECTION CHECK   */
  .check .check__tests {
    width: 91.733vw;
    padding-right: 0;
    flex-direction: column;
    gap: 13.333vw;
    overflow: visible;
  }
  .check .check__test-item {
    width: 100%;
    height: 138.667vw;
    border: 0.267vw solid #deedef;
    border-radius: 3.2vw;
  }
  .check .check__test-picture {
    height: 88vw;
  }
  .check .check__test-block {
    height: 50.667vw;
    padding: 6.4vw 8vw 8vw;
  }
  .check .check__test-header {
    font-weight: 700;
    font-size: 5.333vw;
    line-height: 7.467vw;
  }
  .check .button-stroked {
    min-width: 53.333vw;
    height: 13.333vw;
    gap: 2.667vw;
  }
  .check .button-stroked svg {
    width: 6.4vw;
    height: 6.4vw;
  }
  /*   SECTION PRICE   */
  .price .container {
    width: 100vw;
  }
  .price .icon {
    display: block;
    position: absolute;
    top: 2.667vw;
    right: 4.267vw;
    width: 10.667vw;
  }
  .price .price__header {
    width: 92vw;
  }
  .price .price__block {
    margin-bottom: 8.533vw;
    overflow-x: auto;
    scrollbar-width: none;
  }
  .price .price__block::-webkit-scrollbar {
    width: 0;
  }
  .price .price__block-top {
    width: 157.333vw;
    border-radius: 13.333vw;
    padding: 1.867vw 8vw;
    gap: 0;
    margin-bottom: 3.2vw;
  }
  .price .price__block-top .price__service-name {
    font-weight: 700;
    font-size: 4vw;
    line-height: 5.867vw;
    margin-right: 13.333vw;
    width: 43.733vw;
  }
  .price .price__block-top .price__service-cost {
    width: 35.467vw;
    font-weight: 700;
    font-size: 4vw;
    line-height: 5.867vw;
  }
  .price .price__block-top .price__service-cost:nth-child(3) {
    margin-left: 13.333vw;
  }
  .price .price__list {
    display: grid;
    gap: 3.2vw;
  }
  .price .price__list-item {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 5.333vw;
    border-radius: 13.333vw;
    padding: 5.333vw 8vw;
    gap: 0;
  }
  .price .price__list-item .price__service-name {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 5.333vw;
    width: 57.067vw;
  }
  .price .price__list-item .price__service-cost {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
    flex-direction: column;
    width: 35.467vw;
  }
   .price .price__list-item .price__service-cost:nth-child(3) {
    margin-left: 13.333vw;
  }
  .price .price__list-item .price__service-cost span {
    font-weight: 700;
    font-size: 4vw;
    line-height: 8.533vw;
  }
  .price .button-stroked {
    min-width: 92vw;
    height: 13.333vw;
    justify-self: center;
  }
  /*   SECTION FEEDBACKS   */
  .feedbacks .feedbacks__top {
    width: 100%;
    margin-bottom: 8.533vw;
    flex-direction: column;
  }
  .feedbacks .feedbacks__header {
    margin-top: 0;
    margin-bottom: 10.667vw;
  }
  .feedbacks .button-filled {
    min-width: 92vw;
    height: 13.333vw;
  }
  .feedbacks .feedbacks__list {
    width: 100%;
    padding-right: 0;
    gap: 5.333vw;
    margin-bottom: 15.467vw;
    flex-direction: column;
  }
  .feedbacks .feedbacks__list-item {
    width: 100%;
    height: 77.067vw;
    border: 0.267vw solid #deedef;
    box-shadow: 0vw 1.067vw 5.333vw rgba(31, 95, 123, 0.08);
    border-radius: 3.2vw;
    padding: 5.333vw 6.4vw 5.333vw 8vw;
  }
  .feedbacks .feedback__item-top {
    margin-bottom: 5.333vw;
    gap: 5.333vw;
  }
  .feedbacks .feedback__item-author {
    font-weight: 700;
    font-size: 4vw;
    line-height: 5.867vw;
    width: 40.267vw;
  }
  .feedbacks .feedback__item-rating {
    width: 32vw;
  }
  .feedbacks .star {
    width: 6.4vw;
    height: 6.4vw;
  }
  .feedbacks .feedback__item-text {
    font-weight: 400;
    font-size: 4vw;
    line-height: 5.867vw;
    height: 29.333vw;
    padding-right: 6.4vw;
    margin-right: -6.4vw;
  }
  .feedbacks .feedback__item-link {
    font-weight: 700;
    font-size: 4vw;
    line-height: 5.867vw;
    margin-top: 3.2vw;
  }
  .feedbacks .date {
    height: auto;
    margin-top: 6.133vw;
  }
  .feedbacks .button-stroked {
    min-width: 90.933vw;
    height: 13.333vw;
    justify-self: center;
    margin: 0;
  }
  /*   SECTION CONTACTS   */
  .contacts .contacts__wrapper {
    margin-bottom: 10.667vw;
  }
  .contacts .contacts__header {
    text-align: left;
    width: 92vw;
    margin-bottom: 10.667vw;
  }
  .contacts .contacts__info {
    width: 92vw;
    gap: 6.4vw;
    margin-bottom: 6.4vw;
  }
  .contacts .contacts__info-item {
    gap: 3.2vw;
  }
  .contacts .contacts__info-item:first-child {
    margin-bottom: 0;
  }
  .contacts .contacts__info-item:nth-child(2) {
    width: 66.667vw;
  }
  .contacts .contacts__info-item:nth-child(2) .contacts__item-header {
    font-weight: 700;
    font-size: 6.4vw;
    line-height: 9.067vw;
  }
  .contacts .contacts__item-header,
  .contacts .contacts__schedule-header {
    font-weight: 700;
    font-size: 6.4vw;
    line-height: 9.067vw;
  }
  .contacts .contacts__item-text {
    font-weight: 400;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .contacts .contacts__schedule {
    width: 92vw;
  }
  .contacts .contacts__schedule-header {
    width: 92vw;
    margin-bottom: 4.267vw;
  }
  .contacts .contacts__schedule-days {
    gap: 3.2vw;
  }
  .contacts .contacts__schedule-day {
    gap: 1.333vw;
  }
  .contacts .day-name {
    font-weight: 400;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .contacts .lines {
    margin-bottom: 1.867vw;
    border-bottom: 0.267vw dashed rgba(0, 0, 0, 0.1);
  }
  .contacts .day-time {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  .contacts .contacts__map {
    height: 80vw;
  }
  .contacts .map-link img {
    -o-object-position: top 0 right -39.58vw;
       object-position: top 0 right -39.58vw;
  }
  /*   FOOTER   */
  .footer {
    padding: 16vw 0 0;
  }
  .footer .footer__wrapper {
    margin-bottom: 16.267vw;
  }
  .footer .footer__main-link {
    width: 92vw;
    margin-bottom: 10.667vw;
  }
  .footer .logo {
    width: 21.333vw;
    margin-right: 0;
  }
  .footer .footer__name {
    display: none;
  }
  .footer .menu {
    width: 92vw;
    justify-items: center;
    gap: 6.4vw;
    margin-bottom: 16vw;
  }
  .footer .menu-item a {
    font-weight: 700;
    font-size: 6.4vw;
    line-height: 9.067vw;
  }
  .footer .footer__contacts {
    margin-right: 0;
    width: 92vw;
    justify-items: center;
    gap: 6.4vw;
  }
  .footer .contact-icons {
    gap: 8vw;
  }
  .footer .phone {
    font-weight: 500;
    font-size: 5.333vw;
    line-height: 7.467vw;
    display: flex;
    align-items: center;
    gap: 4.267vw;
    }
    .footer .phone .text {
        border-bottom: 1px solid rgba(0, 0, 0, 0.25);
        color: #041726;
        font-family: 'HelveticaNeueCyr', 'Helvetica Neue';
    }
  .footer .footer__recall-button {
    width: auto;
    font-weight: 500;
    font-size: 6.4vw;
    line-height: 9.067vw;
    gap: 4.267vw;
    justify-content: center;
  }
  .footer .footer__recall-button .icon {
    width: 6.4vw;
  }
  .footer .footer__mail {
    font-weight: 500;
    font-size: 5.333vw;
    line-height: 7.467vw;
    gap: 4.267vw;
  }
  .footer .footer__mail .icon {
    width: 7.467vw;
  }
  .footer .footer__link {
    display:block;
    font-weight: 400;
  font-size: 3.733vw;
  line-height: 6.4vw;
  font-family: 'Helvetica';
  color: #0CA4B9;
  text-align: center;
  text-decoration-line: underline;
}
  .footer .footer__bottom {
    border-top: 0.267vw solid rgba(58, 66, 77, 0.1);
    padding: 4.533vw 0;
  }
  .footer .footer__bottom .container {
    width: 92vw;
  }
  .footer .copy {
    font-weight: 400;
    font-size: 3.2vw;
    line-height: 4.267vw;
    margin: 2.133vw 0 0;
  }
  .footer .langs {
    width: 32vw;
    gap: 2.667vw;
  }
  .footer .lang-item {
    width: 7.467vw;
  }
  .footer .lang-item.active {
    width: 11.733vw;
    padding: 1.6vw 2.133vw;
    background: #d0d5d6;
    border-radius: 1.067vw;
  }
  .footer .lang-item.active img {
    height: 5.333vw;
  }

   /*PRICELIST PAGE*/
  .pricelist-page .price {
    padding-top: 45.6vw;
    padding-bottom: 16vw;
  }
  .pricelist-page .price .price__header {
    margin-top: 0;
    margin-bottom: 9.6vw;
  }
  .pricelist-page .price .search-box {
    width: 92vw;
    margin-left: 4vw;
  }
  .pricelist-page .price .search-box input {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
    height: 14.933vw;
    padding: 4vw 16vw 4.533vw 5.333vw;
    border-radius: 3.2vw;
  }
  .pricelist-page .price .search-box input::-moz-placeholder {
    font-weight: 400;
    font-size: 3.2vw;
    line-height: 4.267vw;
    margin-bottom: 0;
  }
  .pricelist-page .price .search-box input::placeholder {
    font-weight: 400;
    font-size: 3.2vw;
    line-height: 4.267vw;
    margin-bottom: 0;
  }
  .pricelist-page .price .search-box .icon {
    width: 6.4vw;
    top: 4vw;
    right: 5.333vw;
  }
  .pricelist-page .price .price__block {
    margin-top: 9.067vw;
    padding: 0 4vw;
  }
  .pricelist-page .price .price__list {
    gap: 3.2vw;
  }
  .pricelist-page .price .price__service-cost {
    font-weight: 400;
  }
  .pricelist-page .price .price__service-cost span {
    font-weight: 700;
    font-family: "HelveticaNeueCyr", "Helvetica Neue";
  }
  .pricelist-page .price .button-stroked {
    margin-top: 9.067vw;
    display: flex;
  }
  .pricelist-page .price .button-stroked.hidden {
    display: none;
  }

  /*   TESTIMONIALS PAGE   */
  .testimonials-page .feedbacks .container {
    width: 100%;
    padding: 45.6vw 4vw 16vw;
  }
  .testimonials-page .feedbacks .feedbacks__top {
    width: 92vw;
    margin-bottom: 6.4vw;
  }
  .testimonials-page .feedbacks .feedbacks__header {
    margin-top: 0;
    margin-bottom: 10.667vw;
  }
  .testimonials-page .feedbacks .button-filled {
    min-width: 92vw;
    height: 13.333vw;
  }
  .testimonials-page .feedbacks .feedbacks__list {
    width: 92vw;
    gap: 10.667vw;
    margin-bottom: 10.667vw;
  }
  .testimonials-page .feedbacks .feedbacks__list-item {
    width: 92vw;
  }
  .testimonials-page .feedbacks .feedback__item-author {
    width: 40.267vw;
  }
  .testimonials-page .feedbacks .feedback__item-text {
    height: 41.067vw;
  }
  .testimonials-page .feedbacks .date {
    height: auto;
  }
  .testimonials-page .feedbacks .feedbacks__bottom {
    flex-direction: column;
    align-items: center;
  }
  .testimonials-page .feedbacks .feedbacks__pagination {
    margin-top: 10.667vw;
    gap: 3.2vw;
  }
  .testimonials-page .feedbacks .pagination-box {
    gap: 3.867vw;
  }
  .testimonials-page .feedbacks .arrow-left,
  .testimonials-page .feedbacks .arrow-right {
    width: 6.4vw;
  }
  .testimonials-page .feedbacks .page,
  .testimonials-page .feedbacks .dots {
    font-weight: 400;
    font-size: 4.8vw;
    line-height: 7.467vw;
    width: 6.4vw;
    height: 6.4vw;
    border-radius: 1.067vw;
  }
}
@media only screen and (max-width: 600px) {
  main.service {
    padding-top: 29.6vw;
    padding-bottom: 25.6vw;
  }
  main.service .page-header {
    font-weight: 700;
    font-size: 4.8vw;
    line-height: 7.467vw;
    padding: 5.333vw 0;
  }
  main.service .container {
    padding-top: 4.267vw;
  }
  main.service .btn-back {
    gap: 3.2vw;
  }
  main.service .btn-back img {
    width: 6.4vw;
    height: 6.4vw;
  }
  main.service .btn-back span {
    font-weight: 500;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  main.service .page-wrapper {
    margin-top: 8.533vw;
    row-gap: 8.533vw;
  }
  main.service .page-media {
    width: 100%;
    height: auto;
    box-shadow: 0vw 1.067vw 5.333vw rgba(31, 95, 123, 0.08);
    border-radius: 3.2vw;
    flex-direction: column;
  }
  main.service .media-img {
    width: 100%;
    height: 100%;
    margin-bottom: 0.533vw;
  }
  main.service .media-line {
    padding: 5.333vw 8vw;
    -moz-column-gap: 5.333vw;
         column-gap: 5.333vw;
  }
  main.service .media-line .video-icon {
    width: 10.667vw;
  }
  main.service .media-line .servicing__video-name {
    font-weight: 400;
    font-size: 3.733vw;
    line-height: 6.4vw;
    font-family: "Helvetica";
  }
  main.service .page-text {
    gap: 3.2vw;
  }
  main.service .page-text .pop-up__text {
    font-weight: 400;
    font-size: 4.8vw;
    line-height: 7.467vw;
  }
  main.service .button-filled {
    width: 100%;
    height: 17.067vw;
    margin-top: 5.333vw;
  }
}